/*****************************************************
*********************** GENERAL & STRUCTURE
*****************************************************/
/* @media (min-width: 576px) {  }
@media (min-width: 768px) {  }
@media (min-width: 992px) { }
@media (min-width: 1200px) {}
@media (min-width: 1320px) {} */

.container{max-width: 1100px}

html, body, header,footer {min-width: 300px}

body{
  font-family: "Ysabeau", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-optical-sizing: auto;
  color:#4e4540;
  -webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%
}

.font_2 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}


body.open_search_body{overflow:hidden}
@media (max-width: 991px){
   body{ padding-top: 88px;}
}

input[type=text]{font-family:Dosis,sans-serif}

/* minimal body */
.minimal_body{padding-top: 56px}
.minimal_body main{overflow: hidden}

/* max-width  */
.max_width{ /*max-width: 1200px;*/margin: 0 auto;}
@media (min-width: 992px) {
  .w-75-lg{max-width: 75%}
}


@media (min-width:991px){
  .col-lg-2-5{min-width:20%;max-width:20%}
  .col-md-5-2{max-width: 20%;min-width: 20%}
}


/* color */
.link_1,.color_1{color:#000!important;}	   .bg_color_1{background:#000;}  	 /* colore testi */
.link_2,.color_2{color:#40914e!important;} .bg_color_2{background:#40914e;}  /* verde  */
.link_3,.color_3{color:#3c3d40!important;} .bg_color_3{background:#3c3d40;}  /* grigio scuro */
.link_4,.color_4{color:#000!important;}    .bg_color_4{background:#000;}  	 /*black*/
.link_5,.color_5{color:#FFFFFF!important;} .bg_color_5{background:#FFFFFF;}  /*white*/
.link_6,.color_6{color:#f9f9f9!important;} .bg_color_6{background:#f9f9f9;}  /*grigio chiaro*/
.link_7,.color_7{color:#7b7c7f!important;} .bg_color_7{background:#7b7c7f;}  /*grigio medio*/
.link_8,.color_8{color:#b5a89aff!important;} .bg_color_8{background:#b5a89aff;}  /*beige*/

a.link_u:link,a.link_u:visited{text-decoration:underline!important;}
a.link_u:hover,a.link_u:active{text-decoration:none!important;}
a.link_nu:link,a.link_nu:visited{text-decoration:none!important;}
a.link_nu:hover,a.link_nu:active{text-decoration:none!important;}
a.link_un:link,a.link_un:visited{text-decoration:none!important;}
a.link_un:hover,a.link_un:active{text-decoration:underline!important;}

a.link:link,a.link:visited{color:#000!important;text-decoration:none!important;}
a.link:hover,a.link:active{color:#000!important;text-decoration:underline!important;}

b, strong {
    font-weight: 600;
}

.hr_split{height: 5px;width: 100%;display: block;background-color:#40914e }
.tooltip_help{display: inline-block;border-radius: 50%;background-color: black;color:#FFF;text-decoration: none;width: 24px;height: 24px;line-height: 24px;text-align: center}

/*btn */
.btn{
    border-radius: 30px;
    border-width: 2px;
    padding: 15px 30px;line-height: 18px;
    font-weight: 700; text-transform: uppercase;
  }
.btn-sm{line-height: 32px;height: 32px;padding-top: 0;padding-bottom: 0;font-size: 12px}
.btn-lg{
  font-size: 22px;
  line-height: 56px
}
.btn.round{border-radius: 80px}
.btn-primary{color:#fff;background-color:#40914e;border-color:#40914e;min-width: 100px;}
.btn-primary:hover{color:#fff;background-color:#40914e;border-color:#40914e}
.btn-outline-primary{color:#40914e;background-color:#fff;border-color:#40914e}
.btn-outline-primary:hover{color:#40914e;background-color:#FFF;border-color:#40914e}
.btn-secondary{color:#fff;background-color:#40914e;border-color:#40914e}
.btn-secondary:hover{color:#fff;background-color:#40914e;border-color:#40914e}
.btn-loading{display:inline-block;vertical-align: middle;width:24px;height: 24px;margin-left: 1em;background-image: url(/img/loading.gif);background-position: center;background-size: contain;background-repeat: no-repeat;}
.btn-upload::after{content:"";display:inline-block;width:26px;height:26px;background-image:url(/img/icon/icon-upload-white.svg);margin-left:8px;margin-top:7px;vertical-align:top;background-size:26px;background-repeat:no-repeat;background-position:center}
.border-gold{border-color:#40914e!important;}

/*checkbox_beauty*/
input[type=checkbox]{width:16px;height:16px;background-color:#fff;cursor:pointer;position:relative;-webkit-box-flex:0;flex-grow:0;flex-shrink:0;-webkit-appearance:none;border-width:1px;border-style:solid;border-color:#40914e;border-image:initial;border-radius:0;vertical-align: middle;}
input[type=checkbox]::before{content:"";background-image:url(/img/checkbox.svg);background-size: 70%;height:100%;width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(0);z-index:1;background-repeat:no-repeat;background-position:center center;transition:all .1s ease-in-out 0s}
input[type=checkbox]:checked{background-color:#40914e;border-width:1px;border-style:solid;border-color:#40914e;border-image:initial}
input[type=checkbox]:checked::before{transform:translate(-50%,-50%) scale(1)}

.ui-menu-item .ui-menu-item-wrapper.ui-state-active{background: #40914e!important;border-color:#40914e!important;}

.table_privacy table{vertical-align: middle}

/*form*/
.form-control {padding: .375rem .5rem;}
.form-control.fbig {line-height: 44px;height: 44px}

.grecaptcha-badge{z-index: 9 }
.form-textarea-normal{min-height:120px}
.form-trigger-file label{display:block;padding:.375em 0;border:solid #D2D2D2;border-width:0 0 1px 0 ;color:#333;border-radius:0;background-size:contain;font-weight:400;}
.form-trigger-file input[type=file]{display:none}
#privacyBox.is-invalid{color:#dc3545}
#privacyBox.is-invalid a{color:#dc3545!important}
#termineBox.is-invalid{color:#dc3545}
#termineBox.is-invalid a{color:#dc3545!important}
@media (min-width: 768px) {
  .form-block{max-width: 453px}
}

input[readonly] { background: #F0F0F0  }
select.form-control{appearance:menulist}

/* ajax form popup */
.popupModal .modal-dialog{max-width: 640px;width: 94%;margin: auto;}
.popupModal .modal-header{border: 0;padding-bottom: 0}
.popupModal .modal-title{font-weight: 600;font-size: 1.25rem;}

/* file list */
.file-list{margin:0;padding:0;list-style:none}
.file-list li{margin:10px 0;border:1px solid #EEE;padding:5px 10px;font-size:12px;display:flex;justify-content:space-between;align-items:center}
.file-list li .removeFile{border:1px solid #EEE;border-radius:50%;background-color:#FFF}
.file-list li .removeFile::hover{border-color:#000}

/*toggle password*/
.toggle-password-box{position: relative;}
.toggle-password-box input{padding-right: 60px}
.toggle-password {position: absolute;top:0;right: 10px;line-height: 40px;font-size: 12px;text-decoration:underline;z-index: 2;cursor: pointer}


/********************************************************************************
***********************************  STRUTTURA  *********************************
*********************************************************************************/

.container_restricted .container{
  max-width: 900px
}

/* hero */
.hero {
    color: #40914e;
    padding-top:80px;padding-bottom: 80px;
    background-color: #f9f9f9;
    background-image: url(/img/glifo-polarifilm-lightgrey.svg);
    background-size: 20%;
    background-position: right;
    background-repeat: no-repeat;
  }
.hero .h6{text-transform: uppercase;line-height: 24px; font-size: 14px}
.hero .h2, .hero h2{font-size: 3rem!Important}

/* breadcrumb */
.breadcrumb{font-size:.92em}
.breadcrumb li::after{content:">";display:inline-block;margin-right:5px}
.breadcrumb li:last-child::after{display:none}
.breadcrumb a {text-decoration: none;color: #4e4540;}
.breadcrumb a:hover {text-decoration: underline;color: #40914e;}

.lh-160{line-height: 160%}
.smalltxt{font-size: 12px}



.txt{font-size: 1.2rem;line-height: 140%}
.txt h1, .txt h2, .txt h3, .txt h4, .txt h5, .txt h6,
.txt .h1, .txt .h2, .txt .h3, .txt .h4, .txt .h5, .txt .h6 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: none;
  font-weight: 600;
  font-style: normal;    -webkit-font-smoothing: auto;
}


@media only screen and (min-width: 992px) {
  h2, .h2{font-size: 2rem;font-weight: 700}
  h3, .h3{font-size: 3rem;font-weight: 700}
  h4, .h4{font-size: 1.3rem;font-weight: 400!important}
}

@media only screen and (max-width: 991px) {
  h2, .h2{font-size: 2.5rem;font-weight: 700}
  h3, .h3{font-size: 1.875rem;font-weight: 700}
  h4, .h4{font-size: 1.33rem;font-weight: 700}
}


.txt a:not(.btn){color: #40914e;text-decoration: underline}
.txt a:not(.btn):hover{color: #40914e;text-decoration: none}
.txt h3{font-size: 1.5rem;}


.list-approfondimenti{margin: 0;padding: 0;list-style: none}
.list-approfondimenti li{display: flex;align-items: center}
.list-approfondimenti li::before{content: "";height: 24px;margin-right: 12px;
    font-family: "Font Awesome 5 Free";
    content: "\f002";
        font-weight: 900;color: #40914e;
}

/* home */
.homepage .txt h3{font-size: 3rem;font-weight: 700;font-family: "Ysabeau", sans-serif;}

/* header */
header{position: fixed;top:0;left: 0;right:0;padding: 25px 0;margin:0 auto;z-index: 12;transparent;transition: all .2s ease-in-out;}
.header_logo img{height: 90px;}


/* nav first */
.navfirst{margin: 0;padding:0;list-style: none}
.navfirst li a, .navfirst li span{position: relative;text-decoration: none;font-weight: 700;color:#FFF;font-size: 14px;line-height: 60px;letter-spacing: 1px;text-transform: uppercase;}
.navfirst>li{display: inline-block;}
.navfirst-item{position: relative;}
.navfirst .navfirst-dropdown{background: #FFF;padding: 1em;border-radius: 6px;min-width:230px;z-index: 3;border:1px solid #EEE;list-style: none}
.navfirst .navfirst-dropdown a{display: block;color:#000;padding: 6px 0;line-height: 20px;font-size:12px;font-weight: 400;}
.navfirst .navfirst-dropdown a:hover{color:#40914e;}


/* dropdown */
.dropdown-menu{min-width: 50px}
.dropdown_hover .dropdown-menu {display: none;}
.dropdown_hover.show > .dropdown-menu {display: block;}
.dropdown-category, .dropdown-brand{padding:1em}
.dropdown-category ul, .dropdown-brand ul{margin:0;padding:0;list-style:none;min-width:280px;max-height:400px;overflow-y:auto;font-size:12px}
.dropdown-category ul li, .dropdown-brand ul li{padding: 0;border-bottom:1px solid #EEE}
.dropdown-category ul li:last-child, .dropdown-brand ul li:last-child{border:0}
.dropdown-brand ul li a, .dropdown-category ul li a {
    display: block;
    line-height: 44px;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 300;
}

.dropdown-category ul li a{padding: 0}
.dropdown-category ul li a:not(:hover), .dropdown-brand ul li a:not(:hover){color:#000}
.dropdown-category ul li img, .dropdown-brand ul li img{width:32px;margin-right:12px;border-radius: 50%;background-color: #40914e}
.dropdown-category ul li a:hover {
    color: #40914e;
}
.dropdownLanguageBox .dropdown-toggle {
    color: #FFF;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 30px;
    border: 1px solid #FFF;
    padding: 0 12px;
    border-radius: 16px
}
.dropdownLanguageBox .dropdown-menu a{color:#000;text-transform: none;line-height: 32px;}
.dropdownLanguageBox .dropdown-toggle {
    color: #FFF;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 30px;
    border: 1px solid #FFF;
    padding: 0 10px;
}

.navfirst_mobile_lang{text-align:center;margin-bottom: 36px}
.navfirst_mobile_lang a{display: inline-block!important;text-align: center;border:0!important;padding: 0 1em;line-height: 36px!important}
.navfirst_mobile_lang a.active{font-weight: 800}
.navfirst_mobile_lang a:last-child{border-left: 1px solid #FFF!important}

/* footer */

/* scrolled */
body.alwaysScrolled {padding-top: 60px}
body.Scrolled header{padding-top: 12px;padding-bottom: 12px;background-color: #40914e}
body.Scrolled header .header_logo img{height: 56px}


@media only screen and (min-width: 992px) {

  body.Scrolled header .navfirst>li>a, body.Scrolled header .navfirst>li>span{line-height: 30px;}
  .navfirst{padding-left: 10px;align-items: center}

  .navfirst li a, .navfirst li span{padding-left:6px;padding-right: 6px}
    .navfirst>li>a:after {
      display: block;
      position: absolute;
        height: 2px;
        left: 24px; right: 24px;
        top: 50%;
        margin-top: 16px;
        width: 0%;
        content: "";transition:all .3s ease-in-out
    }
    .navfirst>li>a:hover:after {
      background: #FFF;
      width: calc(100% - 48px);
    }
    .navfirst li.active a:after {
      background: #FFF;
      width: calc(100% - 48px);
    }
    .dropdownLanguageBox{margin-left: 12px}
}

@media only screen and (min-width: 992px) and (max-width: 1640px) {

  .navfirst li a,.navfirst li span{font-size: 13px}

}

/* mobile  */
@media (max-width: 991px) {

  header{padding: 12px 0;background-color: #40914e}
  header .navbar{padding:0;margin: 0}
  header .header_logo img, body.Scrolled header .header_logo img{height: 64px}

  /*toggle nav e close*/
  .nav_toggle{height:36px;width:24px;position:relative;cursor: pointer;margin-left: 0}
  .nav_toggle .line{position:absolute;width:24px;height:2px;background-color:#FFF;-webkit-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;content: ""}
  .nav_toggle .line.line1{top:16px}
  .nav_toggle .line.line2{top:22px}

  /* nav first */
  .navfirst{display: none}
  .navfirst_bg{padding-top: 16px;padding-bottom: 16px}
  .nav-mobile.show_nav .navfirst_bg{padding-bottom: 64px}
  .navfirst{width: 100%;}
  .navfirst>li{display:block;}
  .navfirst>li>a, .navfirst>li>span{display:block;line-height: 48px;border-top:1px solid #e8e8e8;}
  .navfirst-toggle{position: relative}
  .navfirst-toggle-btn{width:40px;height:40px;display:block;position:absolute;top:4px;right:0;background-image:url(/img/icon/icon-nav-down.svg);background-repeat:no-repeat;background-position:center;cursor:pointer;background-size:20px;content:""}
  .navfirst-toggle-btn.active{transform: rotate(180deg)}
  body.Scrolled .navfirst-toggle-btn{background-image: url(/img/icon/icon-nav-down-white.svg);}

  /*dropdown*/
  .dropdown_hover{position: relative;}
  .dropdown-menu-btn{width: 40px;height: 40px;display: block;position: absolute;top:4px;right: 0;background-image: url("/img/icon/icon-nav-down.svg");background-repeat: no-repeat;background-position: center;cursor: pointer;background-size: 20px}
  .dropdown_hover.show .dropdown-menu-btn{transform: rotate(180deg)}
  .dropdown-menu{    border: 0;   margin-bottom: 20px;}

  /* nav icon */
  ul.navicon{margin: 0;list-style: none}
  ul.navicon li .dropdown-toggle{font-size: 14px;color:#FFF}
  ul.navicon li{padding: 0 1px}
  ul.navicon{padding-left: 0;border: 0;float: right;}
  .navhelp{display:none}
  .navuser_phone{text-decoration:none}
  .navuser_phone::before{content:"";display:inline-block;background-image:url(/img/icon/icon-phone-white.svg);width:28px;height:28px;vertical-align:middle;background-size: contain;background-repeat: no-repeat;}
  ul.navicon li.navsearch{position:absolute;top:72px;left:0;right:0}
  .navsearch_block{width:100%}
  .navsearch{padding-bottom:8px}
  .navcurrency, .navlanguage{position: absolute;top:0;}
  .navcurrency{right: 50px}
  .navlanguage{right: 0}

  .navcurrency,.navlanguage{top:-36px}

  /*shownav*/
  body.open_nav{overflow: hidden;}
  header.show_nav{height: 100vh;overflow-y: scroll;}
  header.show_nav.open_subnav{height: 100vh;overflow-y:hidden}
  header.show_nav .nav_toggle .line1{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);top:18px}
  header.show_nav .nav_toggle .line2{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);top:18px}
  header.show_nav .header_logo{order:1}
  header.show_nav .navfirst{display: block;margin-top: 36px}

  /*  */
  .hero .h1{font-size: 36px;line-height: 48px;}
}


/* bell layout */
.bell_bg{background-color:#FFF;padding:5rem 3rem 3rem  3rem;margin:0 auto}
.bell_img{display:flex;flex-wrap:wrap;width:100%;border-radius:100% 100% 0 0;overflow:hidden;max-width: 480px;margin: 0 auto;}
.bell_img img{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-o-object-fit:cover;object-fit:cover;height:500px;width:100%}

/* link_address */
.link_address{display: block;position: relative;padding-left: 32px;text-decoration: none!important;color:#000!important}
.link_address b{display: block;color:#40914e!important}
.link_address::before{display: block;position: absolute;top:0;left:0;width: 24px;height: 24px;background:url("/img/icon/icon-marker-gold.svg");background-size: contain;background-position: center;background-repeat: no-repeat;content: "";top:50%;margin-top: -12px;}



/********************************************************************************
***********************************  FLEXSLIDER  *********************************
*********************************************************************************/

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;} .slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles *********************************/
.flexslider {  clear:both;	margin: 0; padding: 0px; position: relative;overflow: hidden; z-index:1; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {display: none; position: relative; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay strong {text-transform: capitalize;}
.no-js .slides > li:first-child {display: block;}
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{overflow:hidden;}
/* Clearfix  */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* Direction Nav */
.flex-direction-nav{display: inline-block;z-index: 2;position: relative}
.flex-direction-nav li{display: inline-block;margin: 0 4px}
.flex-direction-nav a{display: inline-block;width:56px;height:56px;cursor:pointer; background-image:url("/img/icon/arrow-right.svg"); background-size: 24px;background-repeat: no-repeat;background-position: center;text-indent:-9999px; background-image: no-repeat;}
.flex-direction-nav .flex-prev{background-image:url("/img/icon/arrow-left.svg")}
.flex-direction-nav .disabled{cursor:default}

/* Control Nav */
.flex-control-nav{position:absolute;height:12px; left:0; right:0; bottom:16px; text-align:center;z-index: 1;}
.flex-control-nav li{margin:0 3px  ;display:inline-block;zoom:1}
.flex-control-paging li a{background:0 0;display:inline-block;width:12px;height:12px;margin:0;vertical-align:top;text-indent:9999px;cursor:pointer; background:#D7DEE2;border-radius: 50%; }
.flex-control-paging li a:hover{background:#2A2A2A}
.flex-control-paging li a.flex-active{background:#A98B45}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .active{opacity:1;cursor:default}
@media only screen and (max-width: 991px) {
	.flexslider {max-height: inherit; }
}
@media only screen and (max-width: 767px) {
	.flex-control-nav, .flex-direction-nav{ display:none!important}
}

/* loading */
.flexslider.loading{ display:block; width:100%; background:#f2f2f2;background-repeat:no-repeat; background-position:center}
.flexslider_top.loading{ padding-bottom: 70%}

/* option */
.flex_arrow_off .flex-direction-nav{display: none!Important}
.flex_control_off .flex-control-nav{display: none!Important}
/*text*/
.flexslider_title{font-size: 3.5rem;max-width: 700px;margin-left: auto;margin-right: auto}
.flexslider_text{color:#FFF;text-align:center}

/* == top  == */
.flexslider_top ul.slides li{position: relative}
.flexslider_top .flex-direction-nav{position: absolute;top:50%;margin-top: -28px;width: 100%}
.flexslider_top .flex-direction-nav a.flex-prev{position: absolute;left:1em;}
.flexslider_top .flex-direction-nav a.flex-next{position: absolute;right:1em;}

  .flexslider_text{position: absolute;width: 100%;top:50%;left: 0%; transform: translate(0%,-50%);}
@media only screen and (min-width: 992px) {
}
@media only screen and (max-width: 991px) {
  .flexslider_top li{display: flex;flex-direction: column;position: relative;}
  /*
    .flexslider_top li{display: flex;flex-direction: column;position: relative;padding-bottom: 40px;background-color: #40914F}.flexslider_top .flexslider_text{order:1;padding-top: 40px;}
  .flexslider_top .flexslider_img{order:2}
  .flexslider_top .flexslider_text_content{text-align: center}
  .flexslider_top .flexslider_text_content p{text-align: left} */
  .flexslider_title{font-size: 2.5rem}
}




/* PARTNER */
.bg_img_partner{padding: 80px 0!important;background-image: url("/img/polarifilm-rolls-bag-table.jpg");background-position: center;background-repeat: no-repeat;background-size: cover;}
.bg_img_partner .txt{ max-width: 560px;
  margin: 0 auto;
  font-size: 1.75rem;
}

.swiper-brand .swiper-button-next,
.swiper-brand .swiper-button-prev {
    background-image: url("/img/icon/arrow-right-white.svg")
}

@media only screen and (max-width: 991px) {
  /* .swiper-brand .swiper-button-next,
  .swiper-brand .swiper-button-prev{display: none} */
}


/* SWIPER PRODOTTI */
.swiper-prodotti img{/*border-radius: 50%;/*max-width: 240px}
.swiper-prodotti a{display: block;border:1px solid #FFF;padding: 32px;margin: 0 12px}
.swiper-prodotti a h3{min-height: 64px}
.swiper-prodotti a:hover{border-color:#eee;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

@media only screen and (max-width: 991px) {
  /* .swiper-prodotti .swiper-button-next,
  .swiper-prodotti .swiper-button-prev{display: none} */
}

/* PUNTI FORZA */
.advantages_home h3{font-size: 3rem;        font-weight: 800;}
.advantages_home img{max-width: 160px;margin: 0 auto 20px auto;}
.advantages_home_icon img{max-width: 48px}
